Subject: Re: Out of environment space on Windows 95
From: [email-masked] (Michael Weiser)

17 Sep 1998 09:34:27 -0700
Message-ID: <[email-masked]>
References: <408C59EF36D6D111ACF500A0C92DEA19042A92@cmtnts3>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: "Scandora, Anthony E., Jr." <[email-masked]>
Cc: [email-masked]

Hello Anthony, you wrote:
>I have been running B19.1 on NT 4.0 with no problems.  When I installed the
>same distribution on a Windows 95 OSR2 system, I got an out of environment
>space error from Windows 95 when I tried to run Cygwin 32 Beta 19 from the
>Start menu.  If I type the same commands from cygnus.bat at a DOS prompt,
>bash runs fine.  Is my Windows 95 system confused or is there a parameter I
>can set?
You will have to increase the environment space for shell variables
which is too small in your case (256 byte by default IIRC). You can do
this by either adding 'SHELL=C:\COMMAND.COM /E:1024 /P' to your
config.sys or changing the shell environment parameter somewhere in
the properties dialog of your shortcut to cygnus.bat.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".